<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<form action="#" method="post">
			<div>
				<label for="first-name">First Name:</label>
				<input 
				type="text"
				id="first-name"
				name="first-name"
				value=""
				maxlength="25"
				required="">
			</div>
			<div>
				<label for="Last-name">Last Name:</label>
				<input 
				type="text"
				id="Last-name"
				name="Last-name"
				value=""
				maxlength="25"
				required="">
			</div>		
			<div>
				<label for="email">email:</label>
				<input 
				type="email"
				id="email"
				name="email"
				value=""
				maxlength="25"
				required="">
			</div>
			<div>
				<label for="male">
					<input 
					type="radio"
					id="male"
					name="gender"
					value="male" 
					>male
				</label>
			</div>
			<div>
				<label for="female">
					<input 
					type="radio"
					id="female"
					name="gender"
					value="female">
				female</label>
			</div>

		</form>
</body>
</html>